RubyGems Navigation menu

Reverse dependencies for knife-okta Latest version of the following gems require knife-okta

Total downloads 46,234

For this version 44,879

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: